#stacks_in_1177_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1177_page5>.s3_row>.s3_column_left {
	width: 30.68%;
}

#stacks_in_1177_page5>.s3_row>.s3_column_right {
	width: 69.320000%;
}




#stacks_in_1177_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1177_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1177_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_1177_page5 {
	width: 90%;
}

#stacks_in_1177_page5 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_1084_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1084_page5>.s3_row>.s3_column_left {
	width: 30.68%;
}

#stacks_in_1084_page5>.s3_row>.s3_column_right {
	width: 69.320000%;
}




#stacks_in_1084_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1084_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1084_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_1084_page5 {
	width: 90%;
}

#stacks_in_1084_page5 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_1062_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1062_page5>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_1062_page5>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_1062_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1062_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1062_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_1062_page5 {
	width: 90%;
}

#stacks_in_1062_page5 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_1070_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1070_page5>.s3_row>.s3_column_left {
	width: 30.69%;
}

#stacks_in_1070_page5>.s3_row>.s3_column_right {
	width: 69.309998%;
}




#stacks_in_1070_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1070_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1070_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_1070_page5 {
	width: 90%;
}

#stacks_in_1070_page5 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1091_page5 {
	width: 90%;
}

#stacks_in_9_page5 {
	font-size: 101%;
}
#stacks_in_1093_page5>.s3_row {
	margin: 0 -6px;
}

#stacks_in_1093_page5>.s3_row>.s3_column_left {
	width: 33.89%;
}

#stacks_in_1093_page5>.s3_row>.s3_column_center {
	width: 34.110001%;
}

#stacks_in_1093_page5>.s3_row>.s3_column_right {
	width: 32.00%;
}




#stacks_in_1093_page5>.s3_row>.s3_column {
	padding: 0 6px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_1093_page5>.s3_row  {
		margin: -6px 0;
	}
	#stacks_in_1093_page5>.s3_row>.s3_column {
		padding: 6px 0;
		width:100%;
	}


}






#stacks_in_138_page5 {
	margin: 15px 0px 0px 0px;
}

#stacks_out_35_page5 {
	width: 74%;
}

#stacks_in_35_page5 {
	padding: 21px 0px 20px 0px;
}
#PPMiniCart {
	z-index: 99999;
}



#PPMiniCart .minicart-closer {
   color: #000000;	
}

@media only screen and (max-width:480px) {

#PPMiniCart form {
max-width: 380px!important;
margin-left: -150px!important;
width: 280px!important;
font-size: 0.8em!important;
}

#PPMiniCart {
top: 10%!important;
}

#PPMiniCart ul {
	width: 260px!important;
	font-size: 0.9em!important;

}

#PPMiniCart .minicart-quantity {
width: 15px!important;
}

#PPMiniCart .minicart-remove {
width: 12px!important;
height: 19px;
font-size: 11px!important;
opacity: 0.70;
cursor: pointer;
}

#PPMiniCart .minicart-details-quantity {
width: 12%!important;
}

#PPMiniCart .minicart-subtotal {
position: relative!important;
left: 0px!important;
font-size: 16px;
padding-top: 10px!important;
}

#PPMiniCart .minicart-submit {
right: 0px!important;
}

}

#PPMiniCart button, #PPMiniCart .button {
    margin: 0 auto;    
    font-size: 0.8em;
}